/*
Theme Name: Forge
Author: Forge Online
Author URI: http://http://forge.co.nz/
Description: Child Theme
Version: 1.0.0
Template: dt-the7
*/
@import url("../dt-the7/style.css");

html, body, body.page, .wf-container > * { background-color: #ffffff; }

/********************************************************************************************* HEADER */

.cta { position: absolute; right: 10px; top: 10px; }
.cta a { text-transform : uppercase; margin-right: 0; }
.cta .dt-btn:hover { background-color: #000!important; }

.page-title.title-left h1, .page-title.title-right h1 { font-size: 30px; color:#888;}
.footer .widget-title { font-weight: 800; }
.footer .widget { text-align:center;}
#main-nav { position: relative; top: 10px;}



/********************************************************************************************* HOME PAGE */

.tp-caption h2 { color: #ffffff; font-weight: 800; font-family: "Open Sans"; }
.tp-caption p { font-size: 16px; line-height: 24px; }
.tp-caption a { position: absolute; bottom: 10px; right: 10px; color: #ffffff; }




.intro li { text-transform: uppercase; color: #959ca1; float: left; font-size: 24px; margin-left: 35px; font-weight: 600; list-style-image: url('assets/images/custom_bullet.png'); padding-left: 18px; margin-right: 20px;  }
.intro li:first-child { list-style-image:none; list-style-type: none; }

.textwidget { font-size: 15px; line-height: 28px;}
.footer .widget-title { margin-bottom: 0; }

/********************************************************************************************* APPAREL PAGE */

.page-id-86 .wpb_wrapper img { border: 1px solid #999; margin-bottom: 10px;}
.page-id-86 ul { margin-left: 0; }
.page-id-86 li { list-style-type: none; line-height: 28px; font-size: 13px;}
.page-id-86 .wpb_wrapper li a { color: #777; text-decoration: none; }
.page-id-86 .wpb_wrapper h3 a:hover { color: #e51937; }
.page-id-86 .wpb_text_column li span { color: #e51937; }

.shortcode-teaser-content a { color: #222;}
.shortcode-teaser-content a:hover {color: #e51937;}

/********************************************************************************************* CONTACT PAGE */

.frm_forms.with_frm_style { max-width: 100%; }

select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 7px;
}

h3.frm_pos_top { font-weight: 500; font-size: 22px; }

button, input[type="button"], input[type="reset"], input[type="submit"], .btn-ios button, .btn-ios input[type="button"], .btn-ios input[type="reset"], .btn-ios input[type="submit"], .btn-ios button:hover, #page .dt-btn { background-color: #e51937; }

.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style select, .with_frm_style textarea, #content .with_frm_style input:not([type=submit]):not([type=button]), #content .with_frm_style select, #content .with_frm_style textarea, .with_frm_style .chosen-container { padding:7px; }

.with_frm_style input[type=text], .with_frm_style input[type=password], .with_frm_style input[type=email], .with_frm_style input[type=number], .with_frm_style input[type=url], .with_frm_style input[type=tel], .with_frm_style select, .with_frm_style textarea, #content .with_frm_style input:not([type=submit]):not([type=button]), #content .with_frm_style select, #content .with_frm_style textarea, .with_frm_style .chosen-container { padding:7px; }


.btn-ios .dt-btn:hover, .btn-ios .dt-form button:hover, .btn-ios input[type="button"]:hover, .btn-ios input[type="reset"]:hover, .btn-ios input[type="submit"]:hover, .btn-ios input.wpcf7-submit.dt-btn-m[type="submit"]:hover, .btn-ios #main a.button:hover, .btn-ios #main button.button, .btn-ios #main button.button:hover, .btn-ios #main input.button:hover, .btn-ios #main #respond input#submit:hover, .btn-ios #main #content input.button:hover, .btn-ios #main #pricing-table .plan .signup:hover, .btn-ios #main #shaon-pricing-table a.signup:hover, .btn-ios #main .minimal .pt-button:hover, .btn-ios #main-slideshow .tp-button:hover, .btn-ios #main .gform_wrapper .gform_footer input.button:hover, .btn-ios #main .gform_wrapper .gform_footer input[type="submit"]:hover, .btn-ios .nsu-submit:hover, .btn-ios form.mc4wp-form input[type="submit"]:hover, .btn-ios div.mc4wp-form button[type="submit"]:hover, .btn-ios #main input.button, .btn-ios #main .gform_wrapper .gform_footer input.button, .btn-ios #main .gform_wrapper .gform_footer input[type="submit"],  {
    background-color: #000000;
}

/********************************************************************************************* RESPONSIVE / MEDIA QUERIES */



@media (min-width: 450px) and (max-width: 970px) {

.cta { position: relative; right: 0; }
}

@media (min-width: 200px) and (max-width: 450px) {
#branding a img, #branding img { position: relative; top: 50px; }
#dl-menu { position: relative; top: 60px; }
.intro li:first-child { list-style-image: url("assets/images/custom_bullet.png"); }
.intro li { line-height: 28px;}
.cta { position: absolute; left: 133px; }

.page-id-86 .wpb_wrapper img { margin: 20px 0 0 0;}

}
